a.t12:link {  font-family: "宋体"; font-size: 12px; color: #000000; text-decoration: none}
a.t12:visited {  font-size: 12px; color: #000000; text-decoration: none}
a.t12:hover {  font-size: 12px; color: #ffffff; text-decoration: none}
a.t14:link {  font-family: "宋体"; font-size: 14px; color: #ffffff; text-decoration: none; line-height: 150%}
a.t14:visited {  font-size: 14px; color: #ffffff; text-decoration: none; line-height: 150%}
a.t14:hover {  font-size: 14px; color: #ffcc00; text-decoration: none; line-height: 150%}
a:link {  font-family: "宋体"; font-size: 12px; color: #003399; text-decoration: none}
a:visited {  font-size: 12px; color: #003399; text-decoration: none}
a:hover {  font-size: 12px; color: #000000; text-decoration: underline}
.border {  border: 1px #8E8E8E solid}
.ppt {  font-family: "宋体"; font-size: 14px}
.pt {  font-family: "宋体"; font-size: 12px; line-height: 150%}
.whiteline_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/newscenter/mywj/blackline_bk.gif); background-repeat: repeat-y; background-position: center}
.blackline_bk {  background-attachment: scroll; background-image: url(http://imgs.xinhuanet.com/icon/newscenter/mywj/whiteline_bk.gif); background-repeat: repeat-y; background-color: #4C4C4C}
.blackframe {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.copyright {  font-family: "Arial", "宋体"; font-size: 12px; line-height: 180%}
a.cal:link {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #003399; text-decoration: underline}
a.cal:visited {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #003399; text-decoration: underline}
a.cal:hover {  font-family: "Verdana"; font-size: 12px; line-height: 20px; font-weight: bold; color: #003399; text-decoration: none}


